@font-face {
    font-family: 'Titillium';
    src: url('fonts/Titillium-Regular.otf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Titillium';
    src: url('fonts/Titillium-Bold.otf');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Titillium';
    src: url('fonts/Titillium-RegularItalic.otf');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Titillium';
    src: url('fonts/Titillium-BoldItalic.otf');
    font-weight: bold;
    font-style: italic;
}

body, tr, td, p {
	font-family: Titillium, tahoma, arial, tahoma, Helvetica, sans-serif;
	font-size: 12.5px;
	color: #000000;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin: 0px;


}

p{
	margin-bottom:10px;
}

h1 {
	font-size: 30px;
	font-weight: bold;
	letter-spacing: -1px;
	padding: 0;
	margin: 0px 0 0 0;
	padding-top: 3px;
	color: #808080;
}

h2 {
	font-size: 24px;
	font-weight: bold;
	letter-spacing: -1px;
	color: #000000;
	padding: 0;
	margin: 0px 0 0 0;
	padding-top: 3px;
}

h3 {
	font-size: 18px;
	font-weight: bold;
	padding: 0;
	margin: 0px 0 0 0;
	line-height: 2 em;
        padding-top: 3px;
        color: #cc3300;
        text-decoration: none;
}


h4 {
	font-size: 15px;
	font-weight: bold;
	color: #cc6600;
	padding: 0;
	margin: 0px 0 0 0;
	line-height: 1.5em;
       	padding-top: 0px;
}

h5 {
	font-size: 1.1em;
	font-weight: bold;
	color: #336699;
	padding: 0;
	padding-left:7px;
	margin: 0px 0 0 0;
	line-height: 1.1em;
       	padding-top: 0px;
}
a {
	text-decoration: none;
	font-weight: bold;
	text-transform:uppercase;
}

a:link {
	color: #888888;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #888888;
}
a:hover {
	text-decoration: none;
	color: #888888;
}
a:active {
	text-decoration: none;
	color: 888888;
}

.textmedium {
	font-size: 12;
}

.textmain {
	color: #000000;
}

.textbigger {
	font-size: 12; color: #000000; letter-spacing: 0px
}

.textfaded {
	color: #909090;
}

.texthighlighted {
	color: #cc0000; text-decoration: none;
}
.textmenuhighlighted {
	color: #cc3300; font-weight: bold; text-decoration: none;
}

.textalert {
	color: #cc6600;
	letter-spacing: 0px;
}

.textbold {
	color: #000000;
	font-weight: bold;
	letter-spacing: -0em;
}

.textformlabel {
	font-weight:normal; color: #336699;
}

.textbright {
	color: #ffffff;
}


.alert {
    border: 1px solid #ff646b;
    padding: 2px;
    background: #FEF9F9;
    font-size: 11px;
}

.info {
    border: 1px solid #fde179;
    padding: 5px;
    background: #fef6d8;
    font-size: 11px;
}

input {
	font-size: 11px; font-family: arial;  background-color: #ffffff
}

.filefield_textbox {
	float: left
}

.filefield_div {
	position: relative; 
	width: 100px; 
	height: 23px; 
	overflow: hidden;
}

.filefield_button {
	width: 80px; 
	height: 18px;
	position: absolute; 
	font-size: 9px;
	font-weight: bold;
	top: 0px;
	background-color: #33BB00;
	color: #FFFFFF;
	border-style: solid;
}

.filefield_hidden {
	font-size: 45px; 
	position: absolute; 
	right: 0px; 
	top: 0px; 
	opacity: 0; 
	
	filter: alpha(opacity=0); 
	-ms-filter: "alpha(opacity=0)"; 
	-khtml-opacity: 0; 
	-moz-opacity: 0;
}


input[type="file"] {
	font-size: 11px; font-family: arial; height: 24px; background-color: #ffffff
}

select {
	font-size: 11px; font-family: arial; height: 18px; background-color: #ffffff
}

textarea {
	font-size: 11px; font-family: arial; background-color: #ffffff
}

.button{
	color: #FFF;
	background: #f78d1d;
	background: -webkit-gradient(linear, left top, left bottom, from(#59595A), to(#161617));
	background: -moz-linear-gradient(top,  #59595A,  #161617);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#59595A', endColorstr='#161617');
	height:80px;
	width:250px;
	margin: 0px;
}

.button:hover{
	color: #FFF;
	background: #f78d1d;
	background: -webkit-gradient(linear, left top, left bottom, from(#161617), to(#59595A));
	background: -moz-linear-gradient(top,  #161617,  #59595A);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#161617', endColorstr='#59595A');
	height:80px;
	width:250px;
	margin: 0px;
}

.fieldname {
	font-weight: bold;
	color: #447799;
}

.date {
	font-size: 11px; font-weight: bold; border-right: 0px; border-left: 0px; border-bottom: 0px; border-top: 0px; height: 18px; background-color: #ffffff
}

.datedropdown {
	font-size: 11px; font-family: tahoma, sans-serif, arial, verdana; border-right: 0px; border:0px solid; border-top-color:#ffffff; border-left-color:#ffffff; border-right-color:#ffffff; border-bottom-color:#ffffff; border-left: 0px; border-bottom: 0px; border-top: 0px; height: 18px; background-color: #f0f0f0
}

#header {
	position: fixed;
	height:60px;
	width:100%;
	background: none repeat scroll 0 0 #222;
	top: 0px;
    right: 0px;
    color:#ffffff;    
}

#container {
	width: 1000px;
	margin: 90px auto 0 auto;
	text-align: left;
}

#left {
	width: 220px;
	float: left;
	height:auto;
}

#content{
	width:740px;
	background-color: #ffffff;
	float: right;
	min-height:400px;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	padding-top:18px;
}
#content > table{
	margin: 0 30px;
}

#content img{
       max-width:680px !important;
}

#footer {
	float: right;
	width: 740px;
	margin-top: 25px;
	background-color: white;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	height: 100px;
}

#copyright {
	font-size: 11px;
	line-height: 19px;
	padding: 16px 15px 9px;
	float: left;
	background-color: transparent !important;
	box-shadow: 0 0 0px rgba(0, 0, 0, 0.0) !important;
	margin-top: -9px;
}

#bo_footer_right {
	float: right;
	margin-right: 12px;
	margin-top: 9px;
}

#bo_footer_right img{
	height:80px;
}


.admin-panel{
	color: #FFF;
	background: #f78d1d;
	background: -webkit-gradient(linear, left top, left bottom, from(#EDEDED), to(#FFFFFF));
	background: -moz-linear-gradient(top,  #EDEDED,  #FFFFFF);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#EDEDED', endColorstr='#FFFFFF');
	height:37px;
	width:37px;
	margin: 0px;
}

.admin-panel:hover{
	color: #FFF;
	background: #f78d1d;
	background: -webkit-gradient(linear, left top, left bottom, from(#C7C4C4), to(#ffffff));
	background: -moz-linear-gradient(top,  #C7C4C4,  #ffffff);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#C7C4C4', endColorstr='#ffffff');
	height:37px;
	width:37px;
	margin: 0px;
}
.style1 {
	font-size: 16px;
	color: #666666;
}
.style3 {
	font-size: 14px;
	color: #ffffff;
}


table.fixed { table-layout:fixed; }
table.fixed td { overflow: hidden; }

.classicbutton {
	-moz-box-shadow:inset 0px 1px 0px 0px #cf866c;
	-webkit-box-shadow:inset 0px 1px 0px 0px #cf866c;
	box-shadow:inset 0px 1px 0px 0px #cf866c;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #d0451b), color-stop(1, #bc3315));
	background:-moz-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:-webkit-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:-o-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:-ms-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:linear-gradient(to bottom, #d0451b 5%, #bc3315 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d0451b', endColorstr='#bc3315',GradientType=0);
	background-color:#d0451b;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #942911;
	display:inline-block;
	cursor:pointer;
	color:#ffffff !important;
	font-family:arial;
	font-size:13px;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #854629;
}
.classicbutton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #bc3315), color-stop(1, #d0451b));
	background:-moz-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:-webkit-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:-o-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:-ms-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:linear-gradient(to bottom, #bc3315 5%, #d0451b 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bc3315', endColorstr='#d0451b',GradientType=0);
	background-color:#bc3315;
}
.classicbutton:active {
	position:relative;
	top:1px;
}

/* This is an additional code for the read more text */

a.readmore {
	color: #CC3300;
}

.classicbutton {
	color: ffffff !important;
}